{
	"stay_safe": "Bleiben Sie sicher",
	"welcome": {
		"welcome": "Willkommen",
		"select_language": "Sprache auswählen",
		"language_label": "Sprache",
		"start": "Start",
		"enter": "Eingeben"
	},
	"warning": {
		"safety_text": "Zu Ihrer Sicherheit, spielen Sie nur wenn Sie bequem und entspannt sitzen",
		"warning": "Achtung"
	},
	"home": {
		"app_description": "Entdecken Sie das interaktive Spiel Stay Safe, wo jede Auswahl Ihre Sicherheit auf Lhoist-Standorten beeinflusst."
	},
	"profile": {
		"profiles": {
			"visitor": "Besucher",
			"driver": "Fahrer",
			"lhoist_employee": "Lhoist-Angestellter",
			"subcontractor_employee": "Auftragnehmer"
		},
		"iam": "Ich bin",
		"profile": "Profil"
	},
	"country": {
		"iamfrom": "Ich befinde mich in ...",
		"profile": "Profil",
		"country_label": "Land"
	},
	"game": {
		"found": "Gefunden!",
		"is_it_secure": "Sicher oder riskant?",
		"is_it_secure_question": "Stellt die Situation ein grosses Sicherheitsrisiko dar oder stellen Sie ein gutes Verhalten fest?",
		"secure": "Sicher",
		"risky": "Riskant",
		"next": "Nächste Seite",
		"previous": "Vorherige Seite",
		"right_answer": "Richtige Antwort",
		"wrong_answer": "Falsche Antwort",
		"it_is_risk": "Dieses Verhalten birgt Risiken",
		"it_is_not_risk": "Es ist ein sicheres Verhalten"
	},
	"tutorial": {
		"how_to_play": "Wie spielt man?",
		"move_around": "Bewegen Sie sich im Spiel",
		"move_around_description": "Bewegen und halten Sie den Cursor gedrückt oder fahren Sie mit dem Finger über Ihren Smartphone-Bildschirm, um die Szene zu erkunden.",
		"walkthrough": "Spielablauf",
		"walkthrough_description": "Erkennen Sie bewährte und schlechte Praktiken durch Anklicken der Verhaltensweisen in der Szene.",
		"points_and_time": "Punkte und Chronometer",
		"points_and_time_description": "Erkennen Sie verschiedene Verhaltensweisen und machen Sie möglicht wenige Fehler - Sicherheit geht vor - und das so schnell wie möglich."
	},
	"game_results": {
		"results_screen_title": "Sicherheitsbericht",
		"perfect_title": "Glückwunsch!",
		"perfect_text": "Ihre hervorragende Leistung zeugt von starkem Bewusstsein von Risiken und Engagement für die Sicherheit und trägt so zu einem sicheren Arbeitsumfeld für alle bei.",
		"perfect_motivation_line": "Weiter so!",
		"congrats_title": "Glückwunsch!",
		"congrats_text": "Ihr Risikobewusstsein ist positiv, aber erinnern wir uns daran, dass unser Arbeitsumfeld zu Unfällen führen kann, wenn wir nicht wachsam sind.",
		"congrats_motivation_line": "Lasst uns gemeinsam unsere Wachsamkeit verbessern!",
		"attention_title": "Achtung...",
		"attention_text": "Ohne ständige Wachsamkeit kann schnell ein Unfall passieren. Nutzen Sie diese Erfahrung zur Entwicklung eines erhöhten Risikobewusstseins.",
		"attention_motivation_line": "Bleiben Sie wachsam!"
	},
	"rating": {
		"title": "Noten",
		"text": "Danke, dass Sie Stay Safe gespielt haben. Ihre Meinung ist uns wichtig",
		"placeholder": "Wie bewerten Sie die Erfahrung?"
	},
	"ui": {
		"start": "Start",
		"back": "Zurück",
		"next": "Nächste Seite",
		"previous": "Vorherige Seite",
		"continue": "Fortfahren",
		"submit": "Senden",
		"yes": "Ja",
		"no": "Nein",
		"openMenu": "Menü öffnen",
		"closeMenu": "Menü schliessen",
		"language": "Sprache",
		"loading": "Wird geladen ...",
		"last_update": "Letzte Aktualisierung",
		"show_help": "Hilfedatei anzeigen",
		"download": "Herunterladen"
	},
	"footer": {
		"copyright": "Stay Safe Ausgabe",
		"all_rights_reserved": "Alle Rechte vorbehalten."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "Bezüglich",
		"themes": "Themen",
		"conditions": "Nutzungsbedingungen",
		"cookies": "Datenverarbeitung",
		"confidentiality": "Datenschutzpolitik"
	},
	"cookies": {
		"title": "Anonyme Daten",
		"description": "Unsere Plattform anonymisiert Ihre Angaben, um Ihre Benutzererfahrung auf unserer Seite zu optimieren und anzupassen. Für Einzelheiten hinsichtlich gesammelter Angaben und deren Verwendung verweisen wir auf unsere Datenschutzerklärung."
	}
}